/* buttons */
.makeBlock {
	clear:both;
	display:block !important;	
}

.x-tab-strip-wrap em,.roundStrokeBox,.btop,.bbot,.ioBordered,.extButton,.x-panel,#dashboard .textLightSilverBevel,.borderedBoxItem {
	zoom:1;
}
hr.normal {
	margin:3px 0;	
}
#dir hr {
	clear:both;	
}

.comboBoxThreeWay .uitkComboboxToWidget  {
	width:230px;	
}
.formView {
	padding-bottom:20px;
}

.x-ie8 .uitkTopActionBar .uitkSecondaryButton .x-btn,
.x-ie8 .uitkTopActionBar .uitkSecondaryButton .x-btn .x-frame-mc,
.x-ie8 .uitkTopActionBar .uitkSecondaryButton .x-btn button,
.x-ie8 .uitkHighlightedActionSection .x-btn,
.x-ie8 .uitkHighlightedActionSection .x-btn .x-frame-mc,
.x-ie8 .uitkHighlightedActionSection .x-btn button {
	width:auto !important;
}
.x-btn-split button span {
	display:inline;
}
.uitkButtonGroup {
	padding-bottom:20px;
}
.ext_table .x-btn-split button {
	width:auto !important;	
}
.uitkFields .x-btn-inner {
	line-height:normal;
}
.ioTopBand .key span {
	line-height:17px;
}
.uitkTogglerButtons button {
	padding:0 15px !important;
}
.uitkInstructions {
	position:relative;
	z-index:1;	
}
.uitkInputGroup {
	z-index:0;
	position:relative;
}


.disabledTable .x-grid-header-ct {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

.x-body .irHeaderSplit table td,
.x-body .irHeaderSplit .x-btn-over table td,
.x-nlg #uitk-container .x-toolbar-default,
.x-nlg .x-btn table td,
.x-nlg .x-btn-over table td,
#topHelpBox .x-btn-over table td {
	background-image:none !important;
	background-color:transparent !important;
}
.x-nlg #uitk-container .x-column-header,
.x-nlg .x-grid-row .x-grid-cell-special {
	background:#fff;
}
#headerNavigation #campaignButton .x-btn-inner strong {
	padding-right:0;
	text-align:left;
}
.x-nlg .uitkCustomTbarItem button {
	width:26px !important;
}
.x-nbr .x-btn-default-toolbar-small,
.x-nbr .x-btn-default-small {
	border-width:1px !important;
}
.uitkGridDisplay .x-grid-body .x-grid-row {
	width:240px;
	display:inline-block;
}
.uitkGridDisplay .x-grid-body .x-grid-cell {
	width:240px;
	float:left;
	clear:left;
}
.uitkGridDisplay .x-grid-table {
	display:inline;
}
.x-ie8 #acctSettings .x-frame-tl,
.x-ie8 #acctSettings .x-frame-tc,
.x-ie8 #acctSettings .x-frame-tr,
.x-ie8 #acctSettings .x-frame-ml,
.x-ie8 #acctSettings .x-frame-mr,
.x-ie8 #acctSettings .x-frame-bl,
.x-ie8 #acctSettings .x-frame-bc,
.x-ie8 #acctSettings .x-frame-br {
	height:0px !important;
	padding:0px 0px 0px 0px !important;
}
.x-ie8 #acctSettings .x-btn,
.x-ie8 #acctSettings .x-frame-mc,
.x-ie8 #acctSettings .x-btn-center,
.x-ie8 #acctSettings .x-btn-inner {
	width:20px !important;
}
.x-ie8 #acctSettings .x-btn-default-small .x-btn-inner {
	padding:0px !important;
}

/* dashboard */
.x-nbr #dashContainer .x-portlet,
.x-nbr .dashWindow {
	border:1px solid #d0d0d0 !important;
	background:#fff;
}
.x-nbr #dashContainer .x-frame-tl,
.x-nbr #dashContainer .x-frame-tc,
.x-nbr #dashContainer .x-frame-tr,
.x-nbr #dashContainer .x-frame-ml,
.x-nbr #dashContainer .x-frame-mc,
.x-nbr #dashContainer .x-frame-mr,
.x-nbr #dashContainer .x-frame-bl,
.x-nbr #dashContainer .x-frame-bc,
.x-nbr #dashContainer .x-frame-br,
.x-nbr .dashWindow .x-frame-tl,
.x-nbr .dashWindow .x-frame-tc,
.x-nbr .dashWindow .x-frame-tr,
.x-nbr .dashWindow .x-frame-ml,
.x-nbr .dashWindow .x-frame-mc,
.x-nbr .dashWindow .x-frame-mr,
.x-nbr .dashWindow .x-frame-bl,
.x-nbr .dashWindow .x-frame-bc,
.x-nbr .dashWindow .x-frame-br {
	background:none;
}